package com.pixelnx.localhelp.ui.storeitems;

import java.io.Serializable;
import java.util.List;


public class ModelUnit implements Serializable {

    String status="";
  private List<Data> unitData;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public List<Data> getUnitData() {
        return unitData;
    }

    public void setUnitData(List<Data> unitData) {
        this.unitData = unitData;
    }

    public static class Data implements Serializable{
        String unitId="";
        String unitName="";

        public String getUnitId() {
            return unitId;
        }

        public void setUnitId(String unitId) {
            this.unitId = unitId;
        }

        public String getUnitName() {
            return unitName;
        }

        public void setUnitName(String unitName) {
            this.unitName = unitName;
        }
    }


}
